@charset "UTF-8";
:root {
  --main-width: 1200px;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  color: #444444;
  font-family: system-ui, -apple-system, Roboto, "Open Sans", "Helvetica Neue", sans-serif;
  font-size: 1.125em;
  line-height: 1.6;
  overflow-x: hidden;
  position: relative;
  z-index: 0;
  -webkit-font-smoothing: antialiased;
}

main {
  width: min(var(--main-width), 100% - 4rem);
  margin-inline: auto;
  margin-bottom: 3em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-block: 0 0.2em;
}

i {
  margin-right: 0.4em;
}
i.alone {
  margin-right: 0;
}

a {
  text-decoration: underline;
  color: #70bd95;
}
a:hover {
  color: #4fab7b;
}

.hidden {
  display: none;
}

.primary {
  color: #70bd95;
}

.secondary {
  color: #008163;
}

.highlight-1 {
  background-color: #f1f1f1;
}

.highlight-2 {
  background-color: #f1efef;
}

.highlight-3 {
  background-color: #dadada;
}

.primary-light {
  background-color: #c6e5d5;
}

.secondary-light {
  background-color: #99cdc1;
}

.primary-xtra-light {
  background-color: #e2f2ea;
}

.secondary-xtra-light {
  background-color: #cce6e0;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.inner-spaced-1 {
  padding: 1rem 2rem;
}

.spaced-1 {
  margin-block: 1rem;
}

.spaced-2 {
  margin-block: 2rem;
}

.sm > * {
  font-size: 1rem;
}

.lg > * {
  font-size: 1.4rem;
}

.xl > * {
  font-size: 1.7rem;
}

span.text-decoration {
  --spacing: 0.4em;
}
span.text-decoration.spaced-left {
  margin-left: var(--spacing);
}
span.text-decoration.spaced-right {
  margin-right: var(--spacing);
}
span.text-decoration.spaced-both {
  margin-inline: var(--spacing);
}
span.text-decoration.text-line {
  text-decoration: line-through;
}
span.text-decoration.text-error {
  color: #c81313;
}
span.text-decoration.text-success {
  color: #10a422;
}

.clickable {
  cursor: pointer;
}

.display-flex {
  display: flex;
  flex-wrap: wrap;
  gap: 4em;
  justify-content: flex-start;
  align-items: flex-start;
}
@media screen and (width < 750px) {
  .display-flex {
    gap: 0.4em;
  }
}

.display-flex-row {
  display: flex;
  flex-direction: column;
  gap: 0;
}

.display-grid {
  --ColGap: 1.5em;
  --RowGap: 0.5em;
  display: grid;
  column-gap: var(--ColGap);
  row-gap: var(--RowGap);
  align-items: stretch;
}
.display-grid.smallGap {
  --ColGap: 0.5em;
}
.display-grid.alignTop {
  align-items: start;
}
.display-grid.alignTop > div > * {
  margin-bottom: 0.4rem;
}
.display-grid.grid-2 {
  grid-template-columns: repeat(2, auto);
}
.display-grid.grid-2.equal {
  grid-template-columns: repeat(2, 1fr);
}
.display-grid.grid-2.striped > *:nth-child(4n+4),
.display-grid.grid-2.striped *:nth-child(4n-1) {
  background-color: #f1f1f1;
}
.display-grid.grid-3 {
  grid-template-columns: repeat(3, 1fr);
}
.display-grid.grid-3.striped > *:nth-child(6n+6),
.display-grid.grid-3.striped *:nth-child(6n-1) {
  background-color: #f1f1f1;
}
.display-grid.content-padding-inline-1 > * {
  padding-inline: 1em;
}
@media screen and (width < 750px) {
  .display-grid {
    grid-template-columns: 1fr !important;
  }
}

.grid-through {
  grid-column: 1/-1;
}

.fit-content {
  width: fit-content;
  margin-inline: auto;
}

.alert {
  margin-block: 1em;
  border-radius: 5px;
  text-align: center;
  padding: 1em;
}
.alert.alert-danger {
  color: #c81313;
  background-color: #f7d1d5;
}
.alert.alert-danger h1,
.alert.alert-danger h2,
.alert.alert-danger h3,
.alert.alert-danger h4,
.alert.alert-danger h5,
.alert.alert-danger h6 {
  color: #c81313;
  text-align: left;
  margin-bottom: 0.5rem;
}
.alert.alert-warning {
  background-color: #fff1c6;
  color: #5b4403;
}
.alert.alert-success {
  background-color: #cbe3d8;
  color: #11472c;
}
.alert.alert-info {
  background-color: #c8deff;
  color: #093a8d;
}
.alert.alert-simple {
  background-color: #f1f1f1;
  color: #393d42;
}
.alert ul {
  width: fit-content;
  margin-inline: auto;
}
.alert ul li {
  text-align: left;
  list-style: none;
}

::placeholder {
  color: gray;
  font-style: italic;
  opacity: 1;
  /* Firefox */
}

::-ms-input-placeholder {
  /* Edge 12 -18 */
  font-style: italic;
  color: gray;
}

.help {
  color: gray;
  font-style: italic;
  font-size: 0.9em;
  text-align: center;
}

.btn {
  border: none;
  border-radius: 0px;
  padding: 0.8em 1.4em;
  font-size: inherit;
  font-weight: bold;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
}
.btn:hover {
  transform: translateY(-3px);
  box-shadow: 0px 5px 2px -4px rgba(0, 0, 0, 0.5);
  border-radius: 8px;
}
.btn.btn-primary {
  background-color: #70bd95;
  color: #fff;
}
.btn.btn-primary:hover {
  background-color: #4fab7b;
}
.btn.btn-primary-bordered {
  border: 1px solid #70bd95;
  background-color: #fff;
  color: #70bd95;
}
.btn.btn-primary-bordered:hover {
  border-color: #4fab7b;
  color: #4fab7b;
}
.btn.btn-secondary {
  background-color: #008163;
  color: #fff;
}
.btn.btn-secondary:hover {
  background-color: #004e3c;
}
.btn.btn-secondary-bordered {
  border: 1px solid #008163;
  background-color: #fff;
  color: #008163;
}
.btn.btn-secondary-bordered:hover {
  border-color: #004e3c;
  color: #004e3c;
}
.btn.btn-evidence {
  background-color: #ff9600;
  color: #fff;
}
.btn.btn-evidence:hover {
  background-color: #cc7800;
}
.btn.btn-evidence-bordered {
  border: 1px solid #ff9600;
  background-color: #fff;
  color: #ff9600;
}
.btn.btn-evidence-bordered:hover {
  border-color: #cc7800;
  color: #cc7800;
}
.btn.btn-sm {
  padding-block: 2px;
}
.btn.btn-danger {
  background-color: #c81313;
  color: #fff;
}
.btn.btn-danger:hover {
  background-color: #990f0f;
}

.rowSteps {
  --breadheight: 2em;
  --stroke-width: 1px;
  --stepsNumber: 4;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(var(--stepsNumber), 1fr);
  border: var(--stroke-width) solid #70bd95;
  color: #70bd95;
  font-weight: bold;
}
.rowSteps .step:not(:first-child):after,
.rowSteps .step:not(:first-child):before {
  position: absolute;
  content: "";
  top: 0px;
  border-left-color: transparent !important;
  border-width: calc(var(--breadheight) / 2);
  border-style: solid;
  left: calc(var(--breadheight) / -2) !important;
}
.rowSteps .step {
  position: relative;
  height: var(--breadheight);
  display: flex;
  align-items: center;
  padding-left: 1em;
}
.rowSteps .step:after {
  border-right-width: 0 !important;
  border-color: #fff;
}
.rowSteps .step:before {
  border-right-width: var(--stroke-width) !important;
  translate: calc(var(--stroke-width) * -1);
  border-color: #70bd95;
}
.rowSteps .step.active {
  background-color: #70bd95;
  color: #fff;
}
.rowSteps .step.active:after {
  border-color: #70bd95;
}

section {
  --sectionDefaultColor: #70bd95;
  --padding-XL: 4.5em;
  --padding-normal: 1em;
  border-width: 2px;
  border-style: solid;
  border-color: var(--sectionDefaultColor);
  margin-bottom: 2em;
  padding: var(--padding-XL) var(--padding-normal) var(--padding-normal) var(--padding-normal);
  position: relative;
}
section:not(:has(h2)) {
  padding-top: var(--padding-normal);
}
section:has(.error) {
  --sectionDefaultColor: #c81313;
}
section .price {
  text-align: right;
  color: #70bd95;
  font-size: 1.5em;
  font-weight: bold;
}
section .price small {
  font-size: 0.4em;
  color: #444444;
  margin-inline-start: 0.4em;
}
section h2,
section h3,
section h4 {
  margin: 0;
}
section h3 {
  text-align: center;
  color: #70bd95;
  font-weight: bold;
}
section h2 {
  font-size: 1.2em;
  background-color: var(--sectionDefaultColor);
  color: #fff;
  padding: 0.2em 0.5em;
  width: fit-content;
  position: absolute;
  top: 0;
  left: 0;
}
section.steps {
  --stepsNumber: 3;
  padding: 0;
}
section.steps ul {
  display: grid;
  grid-template-columns: repeat(var(--stepsNumber), 1fr);
  border: 1px solid #70bd95;
}
section.steps ul li {
  color: #70bd95;
  font-weight: bold;
  list-style: none;
  padding-left: 1em;
  padding-block: 0.4em;
}
section.steps ul li:not(:last-child) {
  border-right: 3px solid #70bd95;
}
section.steps ul li.active {
  background-color: #70bd95;
  color: #fff;
}

.dateBox {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #99cdc1;
  padding: 0.5em 1em;
}
.dateBox span {
  text-align: center;
  width: 100%;
}
.dateBox span:first-of-type {
  font-size: 2em;
  font-weight: bold;
}

form label {
  font-weight: bold;
  display: flex;
  white-space: nowrap;
  align-items: center;
  height: 100%;
}
form label.error {
  border-bottom: 1px solid #c81313;
  background-color: #fff;
  color: #c81313;
}
form label.error::before {
  content: "⚠";
  margin-inline: 0.4em;
  color: #c81313;
}
form label small {
  margin-inline: 0.5em;
  font-weight: normal;
  font-size: smaller;
  font-style: italic;
  color: grey;
}
form label:not(:has(input)).mandatory::after {
  content: "*";
  color: #c81313;
  margin-left: 0.4em;
}
form label:not(:has(input)).mandatoryalternative::after {
  content: "*";
  color: orange;
  margin-left: 0.4em;
}
form label:has(input) {
  width: fit-content;
  gap: 0.4em;
  font-weight: normal;
}
form input,
form textarea,
form select {
  border: 1px solid #70bd95;
  color: #70bd95;
  line-height: 2em;
  border-radius: none;
  padding: 0 0.3em;
}
form textarea {
  width: 100%;
  min-height: 11em;
  resize: vertical;
}
form select {
  padding-block: 0.35em;
}
form input[type=checkbox]:focus,
form input[type=radio]:focus,
form input:focus,
form select:focus,
form textarea:focus {
  outline: 2px solid #70bd95;
}
form input[type=radio],
form input[type=checkbox] {
  -webkit-appearance: none;
  line-height: 1em;
  width: 1em;
  aspect-ratio: 1;
  border: none;
  outline: 2px solid #70bd95;
}
form input[type=radio] {
  border-radius: 50%;
}
form input[type=radio]:checked,
form input[type=checkbox]:checked {
  accent-color: #70bd95;
  background-color: #70bd95;
  display: grid;
  justify-content: center;
}
form input[type=radio]:checked:after,
form input[type=checkbox]:checked:after {
  content: "X";
  color: #fff;
  font-weight: bold;
}
form input[type=text] {
  min-width: 30ch;
}

input[type=text] {
  min-width: 30ch;
}

.otherparticipant:not(:first-child) {
  border-top: 1px solid #fff;
  padding-top: 1em;
}

.table {
  border: none;
  border-collapse: collapse;
}
.table td,
.table th {
  padding: 0.2em 0.3em;
  vertical-align: top;
}
.table td:last-of-type,
.table th:last-of-type {
  text-align: right;
}
.table thead {
  color: #70bd95;
  font-weight: bold;
  text-align: left;
  border-bottom: 2px solid #70bd95;
}
.table tbody tr {
  transition: all 0.3s ease-in-out;
}
.table tbody tr:nth-child(odd) {
  background-color: #f1f1f1;
}
.table tbody tr td {
  padding-block: 0.5em;
}
.table tbody tr:hover {
  background-color: #c6e5d5;
}
.table tfoot {
  border-top: 2px solid #70bd95;
  color: #70bd95;
  font-weight: bold;
}
#otherparticipantscontainer div.otherparticipant:not(:first-child) {
  border-top: 1px solid #70bd95;
}